.dnx-elementor-scroll-menu-list {
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease;
    background: #fff;
    padding: 0;
    width: 100%;
    box-sizing: border-box;
    height: 0;
}
.elementor-editor-active .dnx-elementor-scroll-menu-list {
    visibility: visible;
    opacity: 1;
    height: auto;
}
.dnx-elementor-scroll-menu-list.sticky {
    position: fixed;
    background: #fff;
    visibility: visible;
    opacity: 1;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
    padding: 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    height: auto;
}
.admin-bar .dnx-elementor-scroll-menu-list.sticky {
    top: 32px;
}
.dnx-elementor-scroll-menu-list ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    max-width: 1000px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.dnx-elementor-scroll-menu-list ul li {
    display: block;
    text-align: center;
    width: 100%;
    border-left: 1px solid #ddd;
    border-left-color: #ddd!important;
}
.dnx-elementor-scroll-menu-list ul li.active {
    border-bottom: 2px solid #202020;
}
.elementor-editor-active .dnx-elementor-scroll-menu-list ul li:first-child {
    border-bottom: 2px solid #202020;
}
.dnx-elementor-scroll-menu-list ul li:first-child {
    border-left: 0!important;
}
.dnx-elementor-scroll-menu-list li a.dnx-menu-link {
    padding: 0;
    transition: all 0.3s ease;
}
.dnx-elementor-scroll-menu-list li a.dnx-menu-link .title {
    color: #202020;
    font-size: 19px;
    font-weight: 500;
}
.dnx-elementor-scroll-menu-list li a.dnx-menu-link .subtitle {
    color: #999;
    font-size: 14px;
    font-weight: 400;
}
.dnx-elementor-scroll-menu-list li.active a.dnx-menu-link {
    border-bottom: 3px solid #202020;
    color: #202020;
}

@media (max-width: 840px) {
    .dnx-elementor-scroll-menu-list {
        padding: 0;
    }
    .dnx-elementor-scroll-menu-list.sticky {
        top: 0;
        padding: 0;
    }
    
    .dnx-elementor-scroll-menu-list ul {
        overflow-x: auto;
        white-space: nowrap;
    }
    .admin-bar .dnx-elementor-scroll-menu-list.sticky {
        top: 0;
    }
}